div.osobni_hledat
{
	height:45px;
	width:345px;
	position:absolute;
	right:0px;
	z-index:110000;
	
}

@media only screen and (max-width: 1180px)
	{
		div.osobni_hledat
		{
		
		width:50px;
		right:10px;
		bottom:10px;
		}
	}

a.osobni_sekce
{
float:left;
display:block;

color:white;
width:155px;

height:45px;
line-height:45px;
background:black;
text-align:center;
background-image:url('../images/struktura/login.png');
background-repeat: no-repeat;
background-position: 10% center;
text-decoration: none;
}

	@media only screen and (max-width: 1180px)
	{
		a.osobni_sekce
		{
		width:50px;
		background-position: center center;

		}
		a.osobni_sekce span
		{
		display:none;

		}
	}
		

form img.kontrolni_kod
{
	float:left;
	margin-top:5px;
	
}

form.hledat input
{
	width:200px;
	height:35px;
	line-height:35px;
	background-image:url('../images/struktura/lupa.png');
	background-repeat: no-repeat;
	background-position: left center;
	
	background-color:transparent;
	font-style: italic;
	color:white;
	padding-left:20px;
	border-bottom:2px solid #d9cdbd;
	margin:0px;
}

.informace_cookies
{
position:fixed;
bottom:0px;
left:0px;
z-index:100000;
text-align:center;
width:100%;
height:50px;
line-height:50px;
color:white;
font-weight:normal;
font-size:1em;
display:block;
background:black;
margin-top:20px;
}
@media only screen and (max-width: 1180px)
	{
		.informace_cookies
		{
		height:auto;
		line-height:20px;
		}
	}
.informace_cookies a
{
color:white;
}

.informace_cookies a.souhlasim_cokkies
{
background:#E7AF00;
display:block;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:150px;
height:30px;
line-height:30px;
position:absolute;
top:10px;
right:10px;
}

@media only screen and (max-width: 1180px)
	{
		.informace_cookies a.souhlasim_cokkies
		{
		text-align:center;
		margin:auto;
    position:static;

		}
	}

/*div pro odsazeni na stred*/
	
div.sekce_po_prihlaseni
{
	width:1180px;
	margin-left:auto;
	margin-right:auto;
	
}	

@media only screen and (max-width: 1180px)
	{
		div.sekce_po_prihlaseni
		{
		width:100%;

		}
	}
div.osobni_sekce_mini
{
	line-height: 20px;
}

div.osobni_sekce_mini a.odhlasit
{
	color:red;
	font-size:10px;
}


div.sekce_po_prihlaseni a
{
	color:black;
	
}	
	
div.sekce_po_prihlaseni table
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	
}	
	div.sekce_po_prihlaseni table th
	{
		background-color:#a9d574 ;

	}	
	
	div.sekce_po_prihlaseni table tr
	{
		line-height:40px;

	}	
	
	div.sekce_po_prihlaseni table tr:nth-child(even)
	{
		background-color:#f5f5f5 ;

	}	
	
	
	
	form.filtrace
	{}
	
	form.filtrace fieldset
	{text-align:left;}
	
/*OBSAH SEKCE KONTAKT*/
div#mapa
{
	height:350px;
}
	div#mapa img
	{
		max-width: initial;
	}
	

div.kontakt_obal
{
	width:100%;
	color:#3c3c3b;
}	

	div.kontakt_obal div
	{
		width:25%;
		height:300px;
		float:left;
	}	
	
		@media only screen and (max-width: 1180px)
		{
			div.kontakt_obal div
			{
				width:50%;
			}	
		}

		@media only screen and (max-width: 600px)
		{
			div.kontakt_obal div
			{
				width:100%;
				height:auto;
			}	
		}
	
	
		
		

	div.kontakt_obal div.kontakt_jak
	{}

		div.kontakt_obal div.kontakt_jak div
		{
			width:100%;
			height:70px;
			float:left;
			padding-left:90px;
		}	

		div.kontakt_obal div.kontakt_jak div.salina
		{
			background-image:url('../images/kontakt/salina.jpg');
			background-repeat:no-repeat;
			background-position:left center;
		}	

		
		div.kontakt_obal div.kontakt_jak div.bus
		{
			background-image:url('../images/kontakt/autobus.jpg');
			background-repeat:no-repeat;
			background-position:left center;
		}	
		
		div.kontakt_obal div.kontakt_jak div.trolej
		{
			background-image:url('../images/kontakt/trolejbus.jpg');
			background-repeat:no-repeat;
			background-position:left center;
		}	
	
	div.kontakt_obal div.kontakt_adresa
	{padding-left:5%;}
	
		@media only screen and (max-width: 1180px)
		{
			div.kontakt_obal div.kontakt_adresa
			{
				padding-left:0%;
			}	
		}
	div.kontakt_obal div.kontakt_email
	{}
	
	div.kontakt_obal div.kontakt_telefon
	{}


/*toto menu je standardne skryto*/
.responzivni_obal
{
	display:none;
	
}

.responzivni_obal_viditelny
{
	display:block;
	
	position:absolute;
	top:0px;
	left:0px;
	
	width:100%;
	height:100%;
	background-color:#ed9b00;
	
	
	z-index:400000;
}

	.responzivni_obal_viditelny a.zavri_obal
	{
		color:black;
		position:fixed;
		top:10px;
		right:10px;
		z-index:400001;
		font-size:24px;
		text-decoration:none;
		font-family:roboto_regular;
	}
	
	.responzivni_obal_viditelny h3
	{
		color:white;
		text-align:center;
	}

	

	
div.nahoru
{
	display:none;
}

@media only screen and (max-width: 1180px)
	{
		div.nahoru
		{
				position:fixed;
				bottom:50px;
				right:10px;
				display:block;
				height: 50px;
				width: 50px;
				line-height:40px;
				font-size:25px;
				background-color: white;
				color:#ed9b00;
				border-radius: 50%;
				cursor:pointer;
				border:5px solid #ed9b00;
		}
	}



	